



<script type="text/ng-template" id="app/modals/ShowMapaRutasTecnico/ShowMapaRutasTecnicoTemplate.html" >
    <div class="" ng-init="init()" >
    <div class="modal-header" >
    <button type="button" class="close"  aria-label="Close" ng-click="$close()" >
          <span aria-hidden="true">&times;</span>
    </button>
        <h3 class="modal-title">Ruta de hoy para {{nombreUsuario}}</h3>
    </div>
    <div class="modal-body" >


    <div class="aio-google-map mymap2" >

        <ui-gmap-google-map
            center="{latitude:-33.439569, longitude:-70.655669}"
            zoom="11"
            pan="false"
            
            >



    <ui-gmap-marker
        coords="mark"
        idKey="mark.gpsDate"
        ng-repeat= "mark in listaPosicionesGps" 
        >



    <ui-gmap-window
        coords="{latitude: '40.1451', longitude: '-99.6680'}"
        
        
        >

        <div>{{mark.gpsDate}}</div>

    </ui-gmap-window>


    </ui-gmap-marker>

        </ui-gmap-google-map>
    </div>

    </div>
<div class="modal-footer" >
</div>
    </div>
</script>
